/*
 * Copyright (C) 2022 EXOLIGENT (www.exoligent.com)
 * Author: Maxime Coroyer <maxime.coroyer@exoligent.com>
 */

#include <string.h>     // memset()

#include "gw.h"

struct gateway gw;

void gw_display_update(struct gateway *gw)
{
    printf("%c[;H%c[2J",27,27);
    opc_display_update(gw);
    fip_display_update(gw);
}